package cz.moneta.test.dsl.kasanova.components;

import cz.moneta.test.dsl.kasanova.KSNPageFlow;
import cz.moneta.test.dsl.kasanova.KSNUtils;
import cz.moneta.test.harness.endpoints.WebEndpoint;

public interface KSN51Page extends KSNPageFlow<KSN51Page>, KSNUtils<KSN51Page> {

    default void loadPage(WebEndpoint endpoint) {
        KSNPageFlow.loadLocalPage(endpoint, SMENA_INPUT);
    }

}
